<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpConstants](./bitburner.corpconstants.md) &gt; [stateNames](./bitburner.corpconstants.statenames.md)

## CorpConstants.stateNames property

Names of all corporation game states

**Signature:**

```typescript
stateNames: CorpStateName[];
```
